Index index by Group index by Distribution index by Vendor index by creation date index by Name Mirrors Help Search

ocaml-brlapi-devel-6.3-4.mga9 RPM for x86_64

From Mageia Cauldron for x86_64 / media / core / release

Name: ocaml-brlapi-devel Distribution: Mageia
Version: 6.3 Vendor: Mageia.Org
Release: 4.mga9 Build date: Wed Aug 4 23:30:05 2021
Group: Development/OCaml Build host: localhost
Size: 175300 Source RPM: brltty-6.3-4.mga9.src.rpm
Packager: luigiwalser <luigiwalser>
Url: http://brltty.app/
Summary: Development files for ocaml-brlapi
The ocaml-brlapi-devel package contains libraries and signature files for
developing applications that use ocaml-brlapi.

Provides

Requires

License

LGPLv2+

Changelog

* Wed Aug 04 2021 luigiwalser <luigiwalser> 6.3-4.mga9
  + Revision: 1739333
  - rebuild for icu
* Thu Mar 18 2021 neoclust <neoclust> 6.3-3.mga9
  + Revision: 1704314
  - Rebuild against python 3.9
* Wed Mar 03 2021 neoclust <neoclust> 6.3-2.mga9
  + Revision: 1697191
  - Rebuild against ocaml
* Sun Feb 28 2021 tv <tv> 6.3-1.mga9
  + Revision: 1693331
  - 6.3
* Sat Dec 05 2020 tv <tv> 6.1-5.mga8
  + Revision: 1653101
  - Rebuild for new libicu
* Tue Sep 29 2020 tv <tv> 6.1-4.mga8
  + Revision: 1631102
  - use %find_lang
  - BR systemd
  - Add systemd unit file (rhbz#916628)
  - fix java deps
* Fri Aug 21 2020 pterjan <pterjan> 6.1-3.mga8
  + Revision: 1617693
  - Fix version in -dracut dependency on the main package
  + umeabot <umeabot>
  - Rebuild for new ocaml deps generator
  + tv <tv>
  - add dracut module in its own subpkg
* Fri Apr 10 2020 tv <tv> 6.1-1.mga8
  + Revision: 1566151
  - 6.1 (api: 0.6 -> 0.8)
  - adjust license
  - add support for eSpeak
  - better way to pass our flags
  - simplify binding descriptions
* Thu Feb 27 2020 umeabot <umeabot> 5.5-11.mga8
  + Revision: 1551117
  - Rebuild for ocaml 4.10.0 final
* Wed Feb 19 2020 umeabot <umeabot> 5.5-10.mga8
  + Revision: 1544307
  - Mageia 8 Mass Rebuild
* Sat Jan 25 2020 tv <tv> 5.5-9.mga8
  + Revision: 1482774
  - fix ambiguous python shebang
  - rebuild for ocaml-4.10
  + wally <wally>
  - replace deprecated %configure2_5x
* Mon Sep 09 2019 wally <wally> 5.5-8.mga8
  + Revision: 1438953
  - rebuild for python3.8

Files

/usr/lib64/ocaml/brlapi/brlapi.a
/usr/lib64/ocaml/brlapi/brlapi.cmx
/usr/lib64/ocaml/brlapi/brlapi.cmxa
/usr/lib64/ocaml/brlapi/brlapi.mli
/usr/lib64/ocaml/brlapi/libbrlapi_stubs.a


Generated by rpm2html 1.8.1

Fabrice Bellet, Tue Oct 12 02:12:49 2021